@charset "UTF-8"; /**/
/* BASE */
.pB1 {
  padding-bottom: 1%;
}
.pB3 {
  padding-bottom: 3%;
}
.pB5 {
  padding-bottom: 5%;
}
.pB7 {
  padding-bottom: 7%;
}

.w90 {
  width: 90%;
}

#intro p {
  text-align: center;
}

#intro p.attention {
  text-align: right;
}
#cart .c-panel__body {
  font-size: 0.8em;
}

/* Top Page */
#dcle_balm {
  /* text-align: center; */
  background-color: #ffffff;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
#dcle_balm h2 {
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 3% 3%;
}
#dcle_balm h3 {
  font-family: "Noto Sans JP", sans-serif;
}
/*========= FV ===============*/
#fv {
  position: relative;
  background-color: #d7e6bd;
  padding-bottom: 5%;
}
#fv img.fv__icon {
  position: absolute;
  top: 22%;
  left: 55%;
  width: 30%;
}
#fv .fv__attention {
  color: #666;
  text-align: right;
  padding-right: 3%;
  margin-bottom: 0;
}
p.fv__read {
  margin-top: 5%;
  margin-bottom: 0;
  font-size: 1.8em;
  line-height: 2em;
}
/*========= 驛｢譎｢�ｽ�ｪ驛｢譎｢�ｽ�ｼ驛｢譎｢�ｿ�ｽ ===============*/
#read {
  margin: auto;
}
#read {
  position: relative;
  background-color: #d7e6bd;
  background-image: url("../images/bg_w.png");
  background-size: contain;
  background-repeat: no-repeat;
}
#read > div.read__absolute {
  position: absolute;
  top: 19%;
  width: 64%;
  display: inline-block;
  right: 0px;
}
#read > div.read__absolute.multiply {
  mix-blend-mode: multiply;
  top: 25%;
  opacity: 0.7;
  display: none;
}
#read .read__multiply-effect {
  position: relative;
}
#read > div.read__absolute > div > img:last-of-type {
  position: absolute;
  top: 27%;
  left: 0;
  z-index: -1;
  mix-blend-mode: multiply;
}
#read > div:last-of-type img:first-of-type {
  display: block;
  width: 90%;
  text-align: left;
  padding-bottom: 10%;
}
#read > div:last-of-type img:nth-of-type(2) {
  display: block;
  width: 95%;
  margin-left: auto;
  padding-bottom: 8%;
}
#read > div:last-of-type img:nth-of-type(3) {
  display: block;
  width: 85%;
  margin: 0 auto;
  padding-bottom: 10%;
}

/*========= 髣包ｽｳ隶主･�ｽｽ�ｮ�ｽ�ｽ ===============*/

#anxiety {
  background-image: repeating-linear-gradient(
      90deg,
      rgba(255, 255, 255, 1),
      rgba(255, 254, 251, 1) 3%,
      rgba(255, 253, 248, 0) 3%,
      rgba(255, 182, 27, 0) 97%,
      rgba(255, 255, 255, 1) 97%
    ),
    url(../images/main03_bg_shadow.png), url(../images/main03_bg_texture.png);
  background-size: 100% 100%, contain, cover;
  background-position: top left, 0% 60%, right;
  background-repeat: repeat, no-repeat, repeat;
  padding-bottom: 10%;
}

#anxiety > div > img {
  width: 90%;
  margin-left: 5%;
}
#anxiety > div > img:first-of-type,
#anxiety > div > img:nth-of-type(2) {
  padding-top: 7%;
}
#anxiety > div {
  position: relative;
}
#anxiety > div > img:last-of-type {
  position: absolute;
  top: 1.5%;
  left: -5%;
  width: 43%;
}
#anxiety > div p {
  text-align: left;
  font-size: 1.5em;
  margin: 3% 9%;
  line-height: 1.7;
  font-weight: 300;
}

/*========= 髯懶ｿｽ�ｽ�ｽ陋ｻﾂ鬩肴得�ｽ�ｹ髣比ｼ夲ｽｿ�ｽ ===============*/

#intro {
  position: relative;
  background-image: url("../images/main04_bg.png");
  padding: 8% 0 3%;
  margin-top: 5%;
}
#intro .intro__absolute {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -65%);
  width: 2px;
}
#intro p:first-of-type {
  font-size: 2em;
  margin-bottom: 0.5em;
}
#intro p:nth-last-of-type(2) {
  font-size: 3em;
  font-weight: bold;
  margin-bottom: 0.5em;
}
#intro p:nth-last-of-type(2) span {
  color: #fff;
  padding: 0 0.2em;
  margin: 0 1%;
  background-color: #6c7061;
}
#intro > div {
  text-align: right;
}
#intro > div img {
  width: 97%;
  padding-bottom: 2%;
}
#intro p.attention {
  padding: 0 3% 0 33%;
}
/*========= 驛｢�ｧ�ｽ�ｳ驛｢�ｧ�ｽ�ｳ驍ｵ�ｺ驕抵ｿｽ�ｼ�ｽ�ｸ�ｺ�ｽ�ｽ遶擾ｽｪ驍ｵ�ｺ�ｽ�ｽ ===============*/
#check {
  margin-bottom: 10%;
}
/*========= 2驍ｵ�ｺ�ｽ�､驍ｵ�ｺ�ｽ�ｮ驛｢譎�ｺ｢邵ｺ�ｽ�ｹ譎｢�ｽ�ｳ驛｢譎｢�ｿ�ｽ ===============*/
#twopoints {
  margin-bottom: 10%;
}
/*========= how to ===============*/
#howto {
  background-image: url("../images/main08_bg.png");
  background-size: cover;
  padding: 7% 3% 5%;
}
#howto .howto__title img {
  width: 50%;
}
#howto .howto__title div {
  margin: 0 auto;
}
#howto .howto__title p {
  color: #fff;
  font-size: 1.5em;
  padding: 3%;
}

/*========= 髯懶ｿｽ�ｽ�ｽ陋ｻﾂ驛｢�ｧ�ｽ�､驛｢譎｢�ｽ�ｳ驛｢�ｧ�ｽ�ｯ驛｢譎｢�ｽ�ｫ驛｢譎｢�ｽ�ｼ驛｢譎｢�ｿ�ｽ ===============*/
#cart #goods23575,
#cart #goods66856 {
  display: flex;
  margin: 5% 5% 2% 10%;
}

#cart .name {
  font-weight: 500;
  font-size: 1.3em;
}
#cart .copy {
  display: none;
}
#cart .name_box {
  margin-bottom: 0.5em;
  padding-right: 16%;
}
#cart .c-price {
  color: #ff6023;
  font-size: 2em;
}
#cart .tax {
  font-size: 0.4em;
}
#cart .cp_box {
  font-size: 0.9em;
}
#cart .cp_discount {
  background-color: #ff6023;
}
#cart .cp_limit {
  font-size: 0.8em;
}
#cart .price_box {
  font-size: 1.5em;
  margin-bottom: 1em;
}
#cart .icon_box {
  font-size: 0.9em;
}
#cart .txt_box {
  font-size: 1.1em;
  flex: 2;
  text-align: left;
}

#cart .btn {
  width: 85%;
  margin-left: auto;
  margin-top: 1em;
}

#cart {
  font-family: icomoon, "Noto Sans JP";
  background-color: #fff;
  padding: 4% 0;
  border: 30px solid #accc73;
  margin: 0;
}
html #cart .btn {
  width: 70%;
  border-style: solid;
  border-width: 3px;
  border-color: rgb(236, 252, 226);
  background-image: -moz-linear-gradient(
    90deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  );
  background-image: -webkit-linear-gradient(
    90deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  ) !important;
  background-image: -ms-linear-gradient(
    90deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  );
  box-shadow: 5.657px 5.657px 15px 0px rgba(121, 218, 147, 0.6);
  margin: 0 auto 7%;
  border-radius: 50px;
  position: relative;
  transition: 0.2s;
  font-size: 1.7em;
}

#cart .btn:hover {
  opacity: 0.7;
}
#cart .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 3% 8% 3% 4%;
  font-size: 1.1em;
}
#cart .btn p::after {
  content: "\e96a"; /*鬩墓得�ｽ�｢髯ｷ螂�ｽｽ�ｰ驛｢�ｧ�ｽ�｢驛｢�ｧ�ｽ�､驛｢�ｧ�ｽ�ｳ驛｢譎｢�ｽ�ｳ*/
  font-size: 1.5em;
  position: absolute;
  top: 6%;
  right: 5%;
  -webkit-text-stroke: 1px #72d06f; /*鬮｢�ｭ隴ｴ�ｧ陷搾ｽｹ驍ｵ�ｺ�ｽ�ｨ髯ｷ�ｷ陟募具ｽｧ雎ｼ�ｶ�ｽ�ｲ驍ｵ�ｺ�ｽ�ｧ鬩搾ｽｱ陞｢�ｹ�ｽ螳夊р陋滂ｽ･�ｽ�ｽ驍ｵ�ｺ�ｽ�ｦ鬩肴得�ｽ�ｰ驍ｵ�ｺ陷托ｽｰ�ｽ�ｦ闕ｵ譏ｶ髮ｷ驛｢�ｧ�ｽ�ｽ*/
}

/* 髯懶ｿｽ�ｽ�ｽ陋ｻﾂ驛｢�ｧ�ｽ�､驛｢譎｢�ｽ�ｳ驛｢�ｧ�ｽ�ｯ驛｢譎｢�ｽ�ｫ驛｢譎｢�ｽ�ｼ驛｢譎｢�ｿ�ｽ */
#matrix {
  font-family: icomoon, "Noto Sans JP";
}
#matrix .display_matrix {
  display: flex;
  flex-direction: row;
  width: 90%;
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
}
#matrix .display_matrix li {
  width: 30%;
  text-align: center;
  padding-bottom: 3%;
}

#matrix .btn {
  width: 100%;
  margin-left: auto;
  margin-top: -1em;
  background-image: -moz-linear-gradient(
    0deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgb(76, 195, 121) 0%,
    rgb(154, 222, 99) 100%
  );
  position: relative;
  transition: 0.2s;
  border-radius: 0% !important;
  border: 0px !important;
}

#matrix .btn:hover {
  opacity: 0.7;
}
#matrix .btn p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  padding: 4% 20% 5% 4%;
  font-size: 1.1em;
}
#matrix .btn p::after {
  content: "\e96a"; /*鬩墓得�ｽ�｢髯ｷ螂�ｽｽ�ｰ驛｢�ｧ�ｽ�｢驛｢�ｧ�ｽ�､驛｢�ｧ�ｽ�ｳ驛｢譎｢�ｽ�ｳ*/
  font-size: 1.5em;
  position: absolute;
  top: 10%;
  right: 5%;
  -webkit-text-stroke: 1px #8cd967; /*鬮｢�ｭ隴ｴ�ｧ陷搾ｽｹ驍ｵ�ｺ�ｽ�ｨ髯ｷ�ｷ陟募具ｽｧ雎ｼ�ｶ�ｽ�ｲ驍ｵ�ｺ�ｽ�ｧ鬩搾ｽｱ陞｢�ｹ�ｽ螳夊р陋滂ｽ･�ｽ�ｽ驍ｵ�ｺ�ｽ�ｦ鬩肴得�ｽ�ｰ驍ｵ�ｺ陷托ｽｰ�ｽ�ｦ闕ｵ譏ｶ髮ｷ驛｢�ｧ�ｽ�ｽ*/
}
#matrix .copy {
  display: none;
}
#matrix p {
  font-size: 1.5em;
  font-weight: 500;
  padding: 7% 0 0;
}
#matrix .cp_discount {
  background-color: #ff6023;
}
#matrix .c-price {
  font-size: 17px;
  font-weight: bold !important;
  color: #ff6023;
}

/* 驍ｵ�ｺ�ｽ�ｵ驛｢�ｧ闕ｳ蟯ｩ螟｢驍ｵ�ｺ�ｽ�ｨ驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滂ｿｽ */
/* 髯ｷ蜥ｲ�ｩ繧托ｽｽ�ｽ隲帛･�ｽｽ蟶晢ｽｩ蛹�ｽｽ�ｩ鬨ｾ蛹�ｽｽ�ｨ驍ｵ�ｺ陷ｷ�ｶ�ｽ遏ｩ�ゑｿｽ�ｽ陜ｨ�ｽ */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2.5s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-transition-delay: 1.5s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: 1.5s;
  transition-delay: 1.5s;
  -webkit-animation-name: fuwatAnime2; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fuwatAnime2;
  animation-name: fuwatAnime2;
  visibility: visible !important;
}

.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_r_Anime; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_l_Anime; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢�ｭ蠑ｱ�玖将�｣ */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 鬯ｮ�｢陷ｿ�･�ｽ�ｧ陋ｹ�ｺ陷�ｽｾ鬯ｮ�｢�ｽ�ｽ */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime; /* 驛｢�ｧ�ｽ�｢驛｢譏懶ｽｹ譁滓･｢諠ｺ�ｽ�ｽ */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 髯ｷ蜥ｲ�ｩ繧托ｽｽ�ｽ隲幢ｽｷ�ｽ�ｽ髯橸ｽｳ�ｽ�ｹ */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
/*髯樊ｻゑｽｽ�ｧ驍ｵ�ｺ闕ｵ譎｢�ｽ闃ｽ讌懆ｲ�ｽｷ�ｽ�ｯ�ｽ�ｸ驍ｵ�ｺ�ｽ�ｫ驛｢譎�ｽｼ譁絶凾驛｢譎｢�ｽ�ｼ驛｢譎擾ｽｳ�ｨ邵ｺ�ｽ�ｹ譎｢�ｽ�ｳ@-webkit-keyframes fuwatAnime2 {
 0% { opacity: 0; -webkit-transform: translateY(0) scale(0.5); }
 70% { opacity: 1; -webkit-transform: translateY(0) scale(1.2); }
 100% { opacity: 1; -webkit-transform: translateY(0) scale(1.0); }
}*/
@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    transform: translateY(-50px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
/*髯樊ｻゑｽｽ�ｧ驍ｵ�ｺ闕ｵ譎｢�ｽ闃ｽ讌懆ｲ�ｽｷ�ｽ�ｯ�ｽ�ｸ驍ｵ�ｺ�ｽ�ｫ驛｢譎�ｽｼ譁絶凾驛｢譎｢�ｽ�ｼ驛｢譎擾ｽｳ�ｨ邵ｺ�ｽ�ｹ譎｢�ｽ�ｳ@keyframes fuwatAnime2 {
 0% { opacity: 0; -webkit-transform: translateY(0) scale(0.5); -ms-transform: translateY(0) scale(0.5); transform: translateY(0) scale(0.5); }
 70% { opacity: 1; -webkit-transform: translateY(0) scale(1.2); -ms-transform: translateY(0) scale(1.2); transform: translateY(0) scale(1.2); }
 100% { opacity: 1; -webkit-transform: translateY(0) scale(1.0); -ms-transform: translateY(0) scale(1.0); transform: translateY(0) scale(1.0); }
}*/
@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 鬯ｨ�ｾ闕ｵ證ｦ�ｿ�ｽ */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px); /*X鬮ｴ�ｽ�ｽ�ｸ�ｽ�ｽ闔��･隰�ｽｿ髫ｶ髮｣�ｽ�ｪ驍ｵ�ｺ�ｽ�ｫ�ｽ�ｽ騾包ｽｻ陝�ｿ髯ｷ�ｷ闔会ｽ｣遶奇ｿｽ300px */
  }
  100% {
    opacity: 1; /* 髣包ｽｳ陜難ｽｼ�つ闕ｵ證ｦ�ｿ�ｽ */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}



/* PC */
@media print, screen and (min-width: 768px) {
  #matrix > p {
    font-size: 2em;
    margin-bottom: 73px;
  }
  .display_matrix .goods_set {
    font-size: 10px;
  }
  #dcle_balm {
    width: 720px;
    margin: 0 auto;
  }
  #cart .goods_set {
    display: flex;
  }

  .c-panel__name {
    font-size: 1.8rem;
  }
  /*驛｢�ｧ�ｽ�ｫ驛｢譎｢�ｽ�ｼ驛｢譎｢�ｿ�ｽ*/
  #cart .c-panel__link {
    display: flex;
    margin: px -1% 1% -4%;
  }
  #cart {
    border: 15px solid #accc73;
    padding: 0 0 5%;
  }
  #cart .c-panel__header {
    flex: 0.8;
    padding-right: 3%;
  }
  #cart .name {
    font-size: 1em;
  }
  #cart .c-panel__body {
    font-size: 1.1em;
    flex: 2;
    text-align: left;
  }

  #cart .btn p {
    font-size: 0.6em;
  }
  #cart .cp_box {
    font-size: 0.8em;
  }
  #cart .c-price {
    color: #ff6023;
    font-size: 2.8em;
  }
  #cart .c-price-yen {
  }

  #cart #goods23575,
  #cart #goods66856 {
    margin: 10% 6% 0%;
  }
  #matrix .c-price {
    color: #ff6023;
  }
  #matrix .c-price-yen {
    font-size: 1rem;
  }
}

.c-panel__desc {
  display: none;
}

/* 驛｢�ｧ�ｽ�ｹ驛｢譎�ｽｧ�ｭ�ｽ�ｽ */
@media screen and (max-width: 768px) {
  #matrix .btn {
    width: 100%;
    margin-top: 0.5em;
    font-size: 0.7em;
  }
  #cart #goods23575,
  #cart #goods66856 {
    padding-left: 2%;
  }

  c-panel__header__image {
  }
  /*FV*/
  p.fv__read {
    font-size: 0.9em;
    margin-top: 1em;
    line-height: 1.7em;
  }
  #fv .fv__attention {
    font-size: 0.65em;
    bottom: 19%;
  }
  #fv p.fv__slide {
    margin-top: 1%;
  }
  p.attention {
    font-size: 0.6em;
    padding-right: 3%;
    margin-top: 3%;
  }
  /*髣費ｿｽ陷ｿ�･�ｽ�ｮ�ｽ�ｽ*/
  #anxiety {
    background-position: top left, 0% 40%, right;
  }
  #anxiety > div p {
    font-size: 1.45rem;
  }
  /*驛｢�ｧ�ｽ�ｫ驛｢譎｢�ｽ�ｼ驛｢譎｢�ｿ�ｽ*/
  #cart {
    border: 15px solid #accc73;
    padding: 0 0 5%;
  }
  #cart #goods23575,
  #cart #goods66856 {
    margin: 12% 4% 0%;
  }
  #cart .c-panel__header {
    padding-right: 0%;
    flex: 2;
  }
  #cart .c-panel__name {
    font-size: 1.2em;
  }
  #cart .c-panel__body {
    margin-left: 5%;
    margin-top: -5%;
    font-size: 0.8em;
    flex: 3.5;
  }
  #cart .btn p {
    font-size: 0.6em;
  }
  #cart .cp_box {
    font-size: 0.8em;
  }
  #cart .c-price {
    font-size: 2.6em;
    white-space: nowrap;
  }
  #cart .c-price-yen {
    font-size: 0.5em;
  }
  #dcle_balm #cart a.c-panel__link {
    display: flex;
  }
  /*髯懶ｿｽ�ｽ�ｽ陋ｻﾂ鬩肴得�ｽ�ｹ髣比ｼ夲ｽｿ�ｽ*/
  #intro {
    padding: 13% 0 3%;
  }
  #intro p:first-of-type {
    font-size: 1.6rem;
  }
  #intro p:nth-last-of-type(2) {
    font-size: 2.9rem;
  }
  #intro p.attention {
    padding: 0px 3% 0 10%;
  }
  /*howto*/
  #howto {
    padding: 10% 3% 5%;
    margin-bottom: 45px;
  }
  #howto .howto__title p {
    font-size: 1em;
  }
  #matrix .display_matrix {
    width: 100%;
  }
  #matrix p {
    font-size: 0.9em;
    text-align: center;
  }
  #matrix .display_matrix .goods_set {
    margin: 0 0.2em;
  }
  #matrix .btn p::after {
    top: 8%;
    right: 0%;
  }
  #matrix .btn p {
    font-size: 0.5m;
    padding: 4% 12% 5% 4%;
  }
  #matrix .display_matrix li {
    width: 33%;
  }

  p.attention {
    font-size: 0.65em;
  }
  .contents_main {
    margin: 0;
  }
  .pB7 {
    padding-bottom: 5%;
  }
  .w60 {
    width: 60%;
  }
  .w85 {
    width: 85%;
  }
  #cart .btn {
    width: 80%;
    border-width: 2px;
  }

  .pB3 {
    padding-bottom: 5%;
  }
  #cart .btn {
    width: 80%;
  }
  .display_matrix .c-panel__name{
    height: 50px;
  }
  .c-panel__action{
    margin-top: 0;
  }
  html #cart .btn{
    font-size: 1.2em;
  }
  #matrix > p {
  font-size: 1.4em;
  margin-top: -40px;
  padding-bottom: 20px;
  }

  #intro .intro__absolute {
    top: 5px;
    height: 12%;
  }
}

.c-panel__badge {
  display: none;
}

.c-panel {
  width: 100%;
}
